{% extends "base.html" %}
{% load render_table from django_tables2 %}
{% load crispy_forms_tags %}

{% block content %}
    <h1><i class="fi-torsos-all-female"></i> Rechercher un utilisateur</h1>
    <div class="panel panel-default">
        <div class="panel-body">
            <form action="" method="get">
                {{ filter.form.media }}
                {% crispy filter.form %}
            </form>
        </div>
    </div>
    <div class="panel panel-default">
    {% render_table table %}
    </div>
{% endblock %}


